it-swarm.com.de

In Ubuntu 16.04 ist ein interner Fehler aufgetreten: / cups / filter / hpps

Seit dem Upgrade auf 16.04 treten wiederholt interne Fehler auf, die auf usr/lib/cups/filter/hpps verweisen. Ich bin nicht sicher, wie ich das Problem beheben soll. Das Traceback zeigt einen Absturz mit einem "Rohrbruchfehler" an. Die Lpstat gibt an, dass es sich um die von mir verwendeten HP Drucker handelt. Ich benutze das Paket 3.16.3 + repack0-1. Ich habe ständig über diese Probleme berichtet, aber sie tauchen gelegentlich auf. Ist dies ein Fehler, der noch behoben wird, oder muss der Treiber aktualisiert werden? Irgendwelche Hinweise?

3
Phil Leslie

Ich habe dasselbe beobachtet. Ich bin mir ziemlich sicher, dass es sich um diesen Fehler handelt: https://bugs.launchpad.net/ubuntu/+source/hplip/+bug/1446987

Der Druckertreiber stürzt ab, wenn ein Netzwerkproblem auftritt. Um die Problembeschreibung zu zitieren: "Da Linux-Distributionen über automatische Absturzbehandlungs-/Berichterstattungssysteme verfügen, entstehen störende Popups, die die Benutzer irritieren und den Eindruck eines ernsteren Problems erwecken."

Also nichts zu schlimmes - nur nervig. Es sieht so aus, als würde HP an einem Fix arbeiten (siehe Ende der Problemkommentare). Ich denke gerade über die Deinstallation von hplip nach.

5
Max